Subject: RE: [lojban] Re: Another stab at a Record on ce'u

From: "And Rosta" <[email-masked]>
Date: Wed, 29 Aug 2001 21:33:33 +0100

Nick:
> For clarification, and because I tend to get caught in my own vocab: By
> Free {ka}, I mean a {ka} clause which may well contain {ce'u}, but where
> that {ce'u} is not necessarily filled in by any sumti in the bridi, or
> required by the gismu list. Thus, {mi sisku leka prami} is bounded-ka: the
> semantics of {sisku} requires {ka}. And {mi mansa do leka prami} is
> bounded-ka: the {ce'u} in the {ka}-clause is understood as filled in by the
> x1 of {mansa}. But {mi tavla leka prami} is Free-ka: the {ka}-clause is
> being treated like any {nu}-clause, or any {da}, or anything at all you can
> talk about. It's ce'u isn't being filled in, nor especially being
> concentrated on.

{ka} is (nowadays) intrinsically free, I feel, and the expropriation of ka 
for bound-ka contexts should not affect our understanding of the rules
and conventions that pertain to ka. And bound-ka contexts should be
thought carefully about, to see to what extent the use of ka is a quasi
syntactic kludge [I can't remember the word for something less kludgey than
a kludge, but that's what I mean here]. Take mansa:

x1 satisfies evaluator x2 in property (ka)/state x3 

For starters there's something wrong if x3 can be a property *or* a
state.
Second, if x1 has to be an argument within the x3, why is this
not just a sumti raising, such that the underlying satisfier is
the x3? If it is just a sumti raising, then what is called for is
not a ka plus ce'u but a nu plus leno'a:

not:
mi mansa do loi ka ce'u lojbo
but:
mi mansa do loi nu leno'a lojbo

Or so I think today, at any rate.

--And.